/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.lowercase {
    text-transform: lowercase;
}
.cck-r{
    right: 90px;
}
div.three-column-grid{display: block!important;}
body { padding: 0 !important; }
.data-currency { display: inline-block; margin-top: 4px; float: right; /*font-family: 'HurmeSemibold', sans-serif*/ font-family: 'Poppins', sans-serif; !important; padding-right: 15px;}
#currency-btn {
	border-radius: 3px;
    padding: 3px 5px;
    /*font-family: arial;*/  font-family: 'Poppins', sans-serif;
    font-size: 13px;
    background: #57cd17;
    color: #fff;
    text-decoration: none;
}
.popover { background: none !important; border: none !important; box-shadow: none !important; margin-top: -5px;}
.popover>.arrow:after { bottom: 5px; }
.popover-header { background: #f4f7f9; color: #44576b; border: none !important; display: block; text-align: center; border-radius: 3px 3px 0px 0px; font-size: 12px !important;}
.popover-body { padding: 5px 10px!important ; background: #f4f7f9; color: #44576b; border-radius: 0px 0px 3px 3px; max-width: 150px ;text-align: center}
.popover-body > span{
    width: 50%;
    display: inline-block;
    font-size: 12px;
    white-space: nowrap;
    /*font-family: 'HurmeSemibold', sans-serif*/ font-family: 'Poppins', sans-serif; !important;
}
.btn.go { width: 100%; }
.btn {
    font-family: 'Open Sans' !important;
    font-size: 15px !important;
}

.input-group-text{
    font-size: 2rem!important;
}

.contactsemails { color: unset !important; float: unset !important; transform: unset !important; }
.importantDeleteContactModal { display: block !important; opacity: 1 !important; }
#modalDeleteContact .modal-dialog { transform: translate(0, 40px) !important; }
#modalDeleteContact .modal-title { line-height: 2.5 }
#autoAnswerSuggestions h3 { color: unset !important; float: unset !important; transform: unset !important; }
.client-home-panels a.list-group-item { color: #44576b; }
#domainForm .table-responsive { overflow: inherit; }
#tableEmailsList_wrapper input[type=button] { font-size: 13px; }
#inputContactId { margin-bottom: 0; }
.controls.checkbox label { margin-bottom: 5px; color: #000}
.home-kb-search i { margin-top: -50px; }
.list-group-item .badge { color: #000; padding: 6px; border-radius: 50px; background-color: #FFF}
.card-sidebar.panel-actions .collapsable-card-body div { width: 100%; }

#order-standard_cart .panel-addon{
    font-size: 16px!important;
}
#order-standard_cart .panel-addon .panel-body{
    padding: 15px;
    font-size: 16px!important;
    min-height: unset!important;

}
.ticketInfoBar span.label { color: #fff; padding: 0 10px; border-radius: 10px; }
.panel {margin-bottom: 20px; background-color: #fff; border-radius: 4px;}
.panel-default>.panel-heading {color: #333; background-color: #f5f5f5; border-color: #ddd; }
.panel-heading {padding: 10px 15px; border-bottom: 1px solid transparent; border-top-left-radius: 3px; border-top-right-radius: 3px; }
.client-home-panels .panel>.panel-footer {border-top: 0; }
.panel-footer {padding: 10px 15px; background-color: #f5f5f5; border-top: 1px solid #ddd; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
.form-check-inline { display: initial !important; }
.icheckbox_square-blue, .iradio_square-blue {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(blue.png) no-repeat;
    border: none;
    cursor: pointer;
}
.iradio_square-blue {
    background-position: -120px 0;
    margin-right: 6px;
}
.iradio_square-blue.checked {
    background-position: -168px 0;
}
.iradio_square-blue.disabled {
    background-position: -192px 0;
    cursor: default;
}
.iradio_square-blue.checked.disabled {
    background-position: -216px 0;
}

/**
 * -------------------------
 * Client Homepage
 * -------------------------
 */

 .text-domain {
    font-size: 13px;
    color: #006687;
}

.client-home-panels .panel > .panel-heading {
    background-color: #d1dee3;
    border-bottom: 0;
    font-weight: bold;
}
.client-home-panels .panel > .panel-heading .panel-title .btn {
    color: #fff;
    border: 0;
}
.client-home-panels .panel > .panel-heading .panel-title .btn:hover {
    color: #000;
}
.client-home-panels .panel small {
    color: #888;
}
.client-home-panels .panel > .panel-body {
    padding: 0;
    max-height: 170px;
    overflow: auto;
}
.client-home-panels .panel > .panel-footer {
    border-top: 0;
}
.client-home-panels .panel > .panel-body p {
    padding: 10px 15px;
}
.client-home-panels .panel > .list-group {
    max-height: 170px;
    overflow: auto;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.client-home-panels .panel > .list-group .list-group-item {
    border:none;
    padding: 4px 10px;
}

.client-home-panels .panel > .list-group .list-group-item:last-child {
    border-bottom: 0;
}
.home-kb-search {
    margin-bottom: 15px;
}
.home-kb-search .form-control {
    padding-left: 50px;
    background-color: #fff;
    border: 1px solid #eee;
    color: #999;
    font-weight: 300;
}

.home-kb-search .form-control:focus {
    border-color: #eee;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.home-kb-search i {
    float: left;
    margin-top: -30px;
    margin-left: 20px;
    color: #777;
}

/**
 * -------------------------
 * Client Homepage Tiles
 * -------------------------
 */

.altmenu {
    height: 50%;
    padding-top: 35px;
    padding-left: 19px;
}

.homepagemenu {
    width: 70%;
    float: left;
}
.altmenu .homepagemenu img {
    float: left;
    padding-right: 10px;
}

.homepageDomainmenu i {
    font-family: sans-serif;
    font-style: normal;
}
.acilir-menu   .left .altmenu span {
    color: #526d89;
    font-size: 19px;
    padding: 8px 7px;
    font-weight: bold;
    font-family: arial;
}

.homepageDomainmenu {
    float: right;
    color: #191919;
    text-align: right;
    text-decoration: none;
    font-size: 20px;
    font-family: HurmeBold;
    /* margin-left: 0px; */
}

.acilir-menu .altmenu img {
    margin-left: 18px;
    margin-top: 8px;
}

 .tiles {
    margin: 0 15px 15px 15px;
}
.tiles .tile {
    margin-bottom: 10px;
    padding: 12px 20px;
    background-color: #f8f8f8;
    border-right: 1px solid #ccc;
}
.tiles .tile a {
    text-decoration: none;
}
.tiles .tile:hover {
    background-color: #f2f2f2;
    cursor: pointer;
}
.tiles .tile .highlight {
    margin-top: 4px;
    height: 2px;
    border-radius: 2px;
}
.tiles .tile:last-child {
    border: 0;
}
@media (max-width: 767px) {
    .tiles .tile:nth-child(2) {
        border: 0;
    }
    .tiles .tile:nth-child(1),
    .tiles .tile:nth-child(2) {
        border-bottom: 1px solid #ccc;
    }
}
.tile .icon {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 48px;
    line-height: 1;
    color: #ccc;
}
.tile .stat {
    margin-top: 20px;
    font-size: 40px;
    line-height: 1;
}
.tile .title {
    font-weight: bold;
    color: #888;
    text-transform: uppercase;
    font-size: 13px;
}

.w-hidden {
    display: none;
}
.cc-number-field {
    background-image: url(../../../assets/img/payment/unknown.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
}
.cc-number-field.mastercard {
    background-image: url(../../../assets/img/payment/mastercard.png);
}
.primary-content .card {
    margin-bottom: 10px;
}
.primary-content .card-body {
    padding: 20px;
    overflow: auto;
}
.primary-content .card-title {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 22px;
}
#mpanel{
    padding-bottom: 60px;
}
#mpanel .card {
    margin-bottom: 30px;
    border: 0px;
}
#mpanel .card .card-body{
padding: 0px !important;
}
.announcements .announcement {
    margin-bottom: 4rem;
}
.announcements .announcement article {
    margin-bottom: 1rem;
    padding: 1rem;
    background-color: #f5f5f5;
    border-left: 4px solid #ccc;
}
.yPrice{ font-size: 35px; font-weight: 700; display: inline-block !important; }
.availableprice {
    font-size: 15px;
    display: inline-block !important;
}
.domainAddtoCart {
    padding: 12px 30px !important;
    border: 1px solid #28a745 !important;
    background: #28a745 !important;
    color: #fff !important;
    margin-top: 5px;
}
.domain-lookup-result .unavailable{
    margin-top: 5px !important;
    padding: 0 !important;
    border: none;
    background: none !important;
    color: #e90f0f !important;
    font-size: 15px !important;
    font-weight: 700;
    width: unset !important;
}
.domain-lookup-result .available{
    margin-top: 5px !important;
    padding: 0 !important;
    border: none;
    background: none !important;
    color: #28a745 !important;
    font-size: 15px !important;
    font-weight: 700;
    width: unset !important;
}
.domainwithnotDoth { font-size: 20px; }

@media screen and (min-width: 440px) {
  .panel>.list-group .list-group-item { font-size: 14.4px; }
}
@media screen and (max-width: 420px) {
  .ticketInfoBar .btn-danger { font-size: 18px; padding: .4rem .5rem; }
}

/**
 * -------------------------
 * @section List Tables
 * -------------------------
 */

 .dataTables_wrapper .dataTables_info {
    margin: 0;
    padding: 9px 10px;
    background-color: #015eea;
    border: 0;
    font-size: 0.9em;
    color: #fff;
    border-radius: 0;
    text-align: left !important;
}
div.dataTables_wrapper div.dataTables_info {
    padding: 21px 30px !important;
    font-weight: 300;
}

.dataTables_wrapper table.table-list {
    margin-top: 0 !important;
    margin-bottom: 6px !important;
    width: 100% !important;
}

.dataTables_wrapper table.table-list thead th {
    border-bottom: 4px solid rgba(134, 174, 239, 0.94);
    font-weight: normal;
}
.dataTables_wrapper table.table-list thead th:nth-child(even) {}
.dataTables_wrapper table.table-list thead th.sorting_asc,
.dataTables_wrapper table.table-list thead th.sorting_desc { background-color: #fff;}
.dataTables_wrapper .dataTables_filter {
    float: right;
}
.dataTables_wrapper .dataTables_filter label {
    margin: 0;
    padding: 12px;
}
.dataTables_wrapper .dataTables_filter label .form-control {
    background: url('../../../assets/img/search.png') #fff no-repeat 8px 5px;
    padding: 7px 10px 7px 45px!important;
    border: 1px solid #fff !important;
    height: auto;
    width: 200px;
    font-size: 13px !important;
    border-radius: 2px !important;
}

@media (max-width: 600px) {
    .dataTables_wrapper .dataTables_info {
        padding: 9px 10px 40px;
    }
    .dataTables_wrapper .dataTables_filter {
        float: right;
        margin-top: 30px;
        width: 100%;
    }
    .dataTables_wrapper .dataTables_filter label {
        display: block;
        margin: 5px;
        padding: 0;
    }
    .dataTables_wrapper .dataTables_filter label .form-control {
        margin: 0;
        width: 100%;
    }
}


.package_footer .byk{
    text-transform: uppercase;
}
.dataTables_wrapper .dataTables_length {
    background-color: #f6f6f6;
    font-size: 0.8em;
    color: #888;
}
.dataTables_wrapper .dataTables_length label {
    padding: 10px 10px 0 30px;
}
.dataTables_wrapper .dataTables_length label .form-control {
    display: inline-block;
    padding: 2px;
    height: 25px;
    width: auto;
    border: 0;
    text-align: center;
}

.dataTables_wrapper .dataTables_paginate {
    float: right;
    padding: 15px 0px;
}
.invoice-title .row{
    border:solid 1px #d5d5d5;
}

#order-standard_cart .domain-selection-options .option{
    padding: 15px!important;
}

#order-standard_cart .view-cart-items .item{
    font-size: 15px!important;
}
#order-standard_cart .summary-container{
    font-size: 15px!important;
}

.dataTables_wrapper .dataTables_paginate .pagination > li > a,
.dataTables_wrapper .dataTables_paginate .pagination > li > span {
    padding: 4px 8px;
}

.pagination>li>a,
.pagination>li>span {
    color: #444;
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #4f5360;
    border-color: #4f5360;
}

table.dataTable.dtr-inline.collapsed tbody td:first-child:before, table.dataTable.dtr-inline.collapsed tbody th:first-child:before {
    top: inherit !important;
    box-shadow: none !important;
    line-height: 16px !important;
}

.table-container {
    padding: 0 0 25px 0;
}

table.table-list thead th {
    padding: 8px;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    color: #333;
    text-align: center;
}

.table-list > tbody > tr:hover {
    cursor: pointer;
    cursor: hand;
}

table.table-list tbody td {
    padding: 10px;
    vertical-align: middle;
    font-size: 0.94em;
}

.table-list > tbody > tr > td a.border-left {
    border-left: 1px solid #eee;
    padding-left: 20px;
    display: block;
}


.table-list > tbody > tr > td {
    background-color: #fff;
}
.table-list > tbody > tr:nth-child(even) > td {
    background-color: #f8fcfd;
}

table.dtr-inline .dtr-title:empty {
    display: none !important;
}

table.dtr-inline .responsive-edit-button {
    display: none;
}

table.dtr-inline.collapsed .responsive-edit-button {
    display: inherit;
}
#btnKnowledgebaseSearch {
    height: 48px;
}
/*sık sorulan sorulan başlangıç*/
.ss_1 .accordion {
    margin: 40px 0;
    outline: 0;
}
.ss_1 .accordion .item {
    border: none;
    margin-bottom: 10px;
    background: none;
}
.ss_1 .t-p {
    background: #f9f9f9;
    color: rgb(0, 0, 0);
    padding: 20px 30px;
}
.ss_1 .accordion .item .item-header h2 button.btn.btn-link {
    background: #f4f7f9;
    color: rgb(0, 0, 0);
    /*font-family: 'HurmeRegular';*/ font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.ss_1 .accordion .item .item-header {
    border-bottom: none;
    background: transparent;
}

.ss_1 .accordion .item .item-header h2 button {
    color: rgb(0, 0, 0);
    font-size: 22px;
    padding: 15px;
    width: auto;
    display: block;
    width: 100%;
    text-align: left;
    outline: 0 !important;
}

.ss_1 .accordion .item .item-header h2 i {
    float: right;
    font-size: 20px;
    color: rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;

}

.ss_1 button.btn.btn-link.collapsed i {
    transform: rotate(0deg);
}

.ss_1 button.btn.btn-link i {
    transform: rotate(180deg);
    transition: 0.5s;
}
/*sık sorulan sorulan bitiş*/

#satinal-btn { background:#00c029; color:#fff; font-size:14px; line-height:30px; height:30px; padding:5px 10px;  /*font-family:HurmeSemibold;*/ font-family: 'Poppins', sans-serif;  }
#satinal-btn:hover { color:#fff; text-decoration: none  }
.tabdetay{
    background: url(../img/tab-bg.jpg) center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 65px 0px 45px 0px;
    position: relative;
    color: #fff;
}
.destekform{
    background: url(../img/sunucu-destek-hizmeti.jpg) center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 65px 0px 45px 0px;
    position: relative;
    color: #fff;
}
.destekform-ssl{
    background:#c21e1d url(../../img/ssl-banner.jpg) no-repeat top center;
}
.barindirmaform{
    background: url(../../../assets/img/sunucu-barindirma-form.jpg) center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 65px 0px 45px 0px;
    position: relative;
    color: #fff;
}

.uztm{
    padding: 15px;
    font-size: 15px!important;
}

.heading .heading-title{
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 10px;
}
.custom-tab1 .tab-content {
    padding: 50px 0;
    line-height: 1.5;
    color: #fff;
    margin-bottom: 20px;
    font-size: 16px;
}
.custom-tab1 .nav-tabs{
    border-bottom: 2px solid #fff;
}
.custom-tab1 .nav-link {
    position: relative;
    font-size: 18px;
    color: #fff;
    border: 0;
}
.custom-tab1 .nav-tabs .nav-item.show .nav-link, .custom-tab1 .nav-tabs .nav-item.active a {
    color: #545454;
    border: 0;
}

.tabdetay .tab-pane h3 {
    /*font-family: 'HurmeRegular';*/ font-family: 'Poppins', sans-serif;
    font-size: 32px;
    margin: 0 0 25px;
    color: #fff;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}

.lg-kutu{height: 120px;}
.lg-kutu-1{height: 90px;}
#ozellik_1 > table > tbody > tr:nth-child(1) > th
{
    border: solid 1px #fff;
    border-left: solid 1px #fff;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #dee2e6;
    border-right: solid 1px #dee2ea;
}
.tbr th.scope{padding: 15px!important;}
.paket_accordion .baslik{
    /*font-family: 'HurmeSemiBold';*/ font-family: 'Poppins', sans-serif;
    font-size: 25px;
    margin: 0;
    margin-bottom: 10px;
    color: #fff;
}
.paket_accordion .fiyat
{
    color: #fff;
    font-size: 30px;
    font-weight: 800;

}
.paket_accordion .fiyat span {
    font-size: 16px;
    font-weight: 600;

}
.destekb{
    max-height: 34px;
    color: #fff !important;
    outline: 0 !important;
    background: #00c029;
    color: #fff;
    font-size: 21px;
    line-height: 21px;
    height: 47px;
    padding: 0px 14px;
    font-family: HurmeBold;
    position: relative;
}

.price-package-body .price-packages-pack:not(:last-of-type) {
    margin-bottom: 20px;
}.price-package-body .price-packages-pack {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: horizontal;
     -webkit-box-direction: normal;
     -ms-flex-direction: row;
     flex-direction: row;
     padding: 24px 24px;
 }
.price-package-body .single-price-package {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    height: 100%;
    width: 100%;
    background-color: #f9f9f9;
    border-radius: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    cursor: pointer;
}
.price-package-body .single-price-package .package_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.price-package-body .single-price-package .package_header .package_name {
    width: 145px;
    padding-right: 20px;
    position: relative;
    text-align: left;
}
.price-package-body .single-price-package .package_header .package_name h3 {
    color: #000;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}
.price-package-body .single-price-package .package_header .package_icon {
    width: 60px;
    height: 60px;
    margin: 0 28px 0 0;
    position: relative;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.price-package-body .single-price-package .package_header .package_icon i {
    font-size: 40px;
}

.price-package-body .single-price-package a{
    color: #ffffff;
}
.price-package-body .single-price-package .package_body-horizontal {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.price-package-body .single-price-package .package_body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 100%;
    width: 100%;
}
.price-package-body .single-price-package .package_body-horizontal .package_list {
    padding: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin: 0;
    border-right: 1px solid rgba(70, 78, 99, 0.25);
}
.price-package-body .single-price-package .package_body-horizontal .package_list .list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 8px 0;
    margin-bottom: 0;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
}
.price-package-body .single-price-package .package_body-horizontal .package_list .list-item .list-item-name {
    font-size: 18px;
    line-height: 20px;
    color: #06155a;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    margin-bottom: 5px;
}
.price-package-body .single-price-package .package_body-horizontal .package_list .list-item .list-item-desc {
    font-size: 14px;
    line-height: 24px;
    color: #5b5858;
}
.price-package-body .single-price-package .package_footer {
    margin-left: 15px;
    min-width: 160px;
}
.price-package-body .single-price-package .package_footer .package-price .price-value {
    color: #06155a;
    font-size: 28px;
    line-height: 32px;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
}
.price-package-body .single-price-package .package_footer .package-price p {
    color: #5b5858;
    opacity: 0.9;
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 10px;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn-brand-02 {
    background-color: #014cda  !important;
    border-color: #014cda !important;
    color: #fff!important;
}

.btn-sm, .btn-group-sm > .btn {
    font-size: 13px;
    padding-left: 15px;
    padding-right: 15px;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}
.price-package-body .price-packages-pack {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 24px 24px;
}

.price-package-body .price-packages-pack:hover {
    -webkit-box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.price-packages-horizontal a:hover{
    text-decoration: none !important;
}
.color-primary{
    color: #014cda ;
}
.gray-light-bg{
    background-color: #f4f7f9;
}
.lead {
    font-size: 1.25rem;
    font-weight: 300;
}
.app-list {
    padding-left: 0px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: grid;
    grid-gap: 15px;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    justify-items: center;
}
ul:last-child {
    margin: 0;
}
.app-list li {
    list-style: none;
    width: 100%;
}
.app-list li a {
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    white-space: nowrap;
    padding: 30px;
    border-radius: 15px;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.text-dark {
    color: #343a40 !important;
}
.shadow {
    -webkit-box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
}
.bg-white {
    background-color: #fff !important;
}
.app-list.operating-list li img {
    width: 85px;
    height: auto;
    line-height: inherit;
}
.app-list li img {
    width: 65px;
    height: 65px;
    line-height: 65px;
    margin: auto;
}
.app-list li a span {
    margin-top: 12px;
}
.features-box {
    position: relative;
    display: block;
    border-radius: 1rem;
    border: 2px solid rgba(93, 118, 174, 0.15);
}
.icon-size-md {
    font-size: 38px;
}
.color-primary {
    color: #014cda ; !important;
}
.features-box-content p{
    margin-bottom: 0;
    min-height: 120px;
}
.pbaslik{
    color: #000;
    font-weight: 600;
    font-size: 19px;
}

.arkaplan {
    background:#24246A url(../../../assets/img/section-destek.jpg) no-repeat top center;
}
.support-action a {
    text-decoration: none;
    color: #fff;
    font-weight: 400;
}
.support-action a:hover{text-decoration: none; color: #fff}
.support-action a i {
    font-size: 15px;
}
.ptb-60{
    padding:60px 0px;
}
.color-accent{color: #ffe018
}
.sslwp{background-color:#f4f7f9;padding-bottom: 3rem; padding-top: 3rem }
.sslicon i{ color: #e61f1f;}
.standartsslicon i{ color: #01b127;}
.kurumsalsslicon i{ color: #0a88c3;}
.colocationicon i{ color: #e39300;}
.mintd tbody tr td{min-width:75px}
.paket-kutu{
    border: 1px solid #dee2e6 !important;
}


.colocationicons i{ color: #00c029;}


form .form-control, .field {
    font-size:18px !important;
    height:43px !important;
    border : solid 1px #d5d5d5 !important;
    border-radius : 0px !important;
    padding-left: 12px;
}

form .field-icon {
    font-size:18px !important;
    line-height : 50px !important;
    height:50px !important;
    margin-bottom:0px !important;

}

form .input-group-prepend span, form .input-group-append button, form .input-group-append span {
    border-radius: 0px !important;
}

#domainForm > div.btn-group.btn-group-sm.mb-3 {
    width: 100% !important;
}
*:focus{box-shadow:none !important}
#order-standard_cart .sub-heading{height:0;border-top:1px solid #ddd;text-align:center;margin-top:20px;margin-bottom:50px!important;}
#order-standard_cart .product-info{font-size: 1rem!important;}
.small,small{font-size: 100% !important;}
.input-group-append input {margin: 5px 15px !important}
#mpanel > div.container > div > div.col-md-8 > div.card.view-ticket > div.card-body.p-3{
    background-color: #d1dee3;
    padding: 0px 15px !important;}
#ticketReply{margin-top: 5px!important;}
.status-active, .status-completed, .status-open{
    color: white;
    border-radius: 5px;
    padding: 0px 5px;
}
.status-customer-reply{
    color: white;
    border-radius: 5px;
    padding: 0px 5px;
}
#mpanel > div.container > div > div.col-md-8 > div.card.view-ticket > div.card-body.p-3 > h3 > div > button.btn.btn-danger.btn-sm{margin-top: 5px!important;}
#mpanel .card .card-body .markdown-content{margin-bottom: 15px;border: 1px solid #e9f1f4;}
#mpanel > div.container > div > div.col-md-8 > div.client-home-panels > div > div:nth-child(2) > div.panel.panel-default.panel-accent-emerald > div.panel-body > form > div > div > input.btn.btn-default{margin-left: 5px !important;}
@media screen and (max-width: 900px) {
    .satin_al_mb {
        display: none;
    }
    .display-4
    {
        font-size: 2rem !important;
    }
    .lead{
        font-size: 1rem !important;
    }
    .bireyselbanner .cmp{width: 100%}

    .paket_accordion .baslik{font-size: 14px}
    .paket_accordion .fiyat{font-size: 18px}
    .paket_accordion .fiyat span{font-size: 13px}
    #linux-header{background-size: cover !important}
    #ftop .smd span { line-height: 20px !important;}
}
@media (max-width: 1011px){
    .price-package-body .price-packages-pack .package_body {
        margin-bottom: 20px;
    }
    .price-package-body .price-packages-pack {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .price-package-body .price-packages-pack .package_header {
        width: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .price-package-body .price-packages-pack .package_footer {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%;
    }
    .price-package-body .price-packages-pack .package_header .package_icon {
        margin-right: 0;
    }
    .price-package-body .price-packages-pack .package_body .package_list {
        padding: 0px;
        text-align: left;
        border-right: 0;
        border-bottom: 1px solid rgba(70, 78, 99, 0.25);
    }
}

#vertical-tab .table .thead-light th {
    color: #fff;
    background-color: #007bff;
}
#vertical-tab .table .thead-lightt th {
    color: unset!important;
    background-color: #e9ecef!important;
}

.section-bg-grey {
    background-color: #f4f7f9 !important;
}
